(13/09/14 4:59), drbrain / ruby-lang.org wrote:
> drbrain	2013-09-14 04:58:57 +0900 (Sat, 14 Sep 2013)
> 
>   New Revision: 42938
> 
>   http://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=rev&revision=42938
> 
>   Log:
>     * lib/rubygems:  Update to RubyGems 2.1.3
>     
>       Fixed installing platform gems
>     
>       Restored concurrent requires
>     
>       Fixed installing gems with extensions with --install-dir
>     
>       Fixed `gem fetch -v` to install the latest version
>     
>       Fixed installing gems with "./" in their files entries
>     
>     * test/rubygems/test_gem_package.rb:  Tests for the above.
>     
>     * NEWS:  Updated for RubyGems 2.1.3

Gem::VERSION is "2.0.8" now.
Which is correct?